This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1289366 - [RFE] [Trove] Add support for MariaDB 10 in OpenStack Trove
[RFE] [Trove] Add support for MariaDB 10 in OpenStack Trove
Status: CLOSED WONTFIX
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-trove (Show other bugs)
8.0 (Liberty)
Unspecified Unspecified
high Severity medium
: ---
: 10.0 (Newton)
Assigned To: Victoria Martinez de la Cruz
Luigi Toscano
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-12-07 18:03 EST by Sergey Gotliv
Modified: 2016-06-29 16:38 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-06-29 16:38:54 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
OpenStack gerrit 267773 None None None 2016-05-18 15:02 EDT

  None (edit)
Description Sergey Gotliv 2015-12-07 18:03:27 EST
Description of problem:


Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Nick Barcet 2016-06-29 16:38:54 EDT
Based on ​customer feedback, and the constant message that support for commercially available database was an absolute must from the almost all of the customers we surveyed, we have came to the conclusion that we should rather concentrate our effort in having successful partnerships around Trove rather than building a fully open-source solution that will not benefit our customers.

Note You need to log in before you can comment on or make changes to this bug.